Support » Plugin: Autocomplete For Relevanssi » Do not use this plugin

  • This plugin is not being developed (last update three years ago) and is not safe to use. The way the plugin works will slow down page loads, add a ton of load on your database server and may even crash down the whole server.

    This plugin will add a very heavy database query on every single page load on your site, with no caching built-in. This plugin would need a lot of development to make it safe to use. Please don’t use it.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Mikko, thanks for your input here as the developer of Relevanssi. If someone is looking for an autocomplete popup to hook into Relevanssi, is there an alternative that you suggest?

    Unfortunately I’m not aware of a better alternative. I should probably try creating one myself at some point.

    Mikko, please do create one and let us know. Autocomplete would be an amazing feature.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.